Unable to download phyton-jinja2 for installing ansible in RHEL&


Hi I’m trying to install ansible in my RHEL7 but getting errors like below…

–> Finished Dependency Resolution
Error: Package: ansible-1.9.2-1.el7.noarch (epel)
Requires: python-jinja2
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

Can any one help me…Thanks in advance


Install python-jinja2 first:

yum install python-jinja2 -y

then go ahead and install ansible afterwards.



Download link python-Jinja2 2.8 :- https://pypi.python.org/pypi/Jinja2

First you need install dependency